AppCode Updates returns error "Failed to load plugin descriptions"

When I check for Updates in AppCode 2.5.5, I get the following error:

Failed to load plugin descriptions from: "http://www.jetbrains.com/updates/appcode-updates.xml"

Has anyone else experienced this and have a fix?

Cheers,
Diego

0

Simply remove the repository from Plugins | Browse Repositories | Manage Repositories.
Also, remove the AppCode UI Designer eap plugin, should you have one installed.

0

That worked perfectly. Thank you.

0

请先登录再写评论。